Bug 971424 - [engine-backend] engine.log is flooded with "No string for UNASSIGNED type. Use default Log"
[engine-backend] engine.log is flooded with "No string for UNASSIGNED type. U...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
x86_64 Unspecified
high Severity high
: ---
: 3.2.1
Assigned To: Mooli Tayer
: Regression, ZStream
Depends On: 962684
  Show dependency treegraph
Reported: 2013-06-06 09:24 EDT by Idith Tal-Kohen
Modified: 2016-02-10 14:20 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, after upgrading from 3.1 to more recent versions, the engine log would sometimes become flooded by an error message stating "No string for UNASSIGNED type. Use default Log". This was due to an issue with the mechanism in the audit log that prevents multiple messages under the same logType ( e.g command ) from being printed inside a certain time frame. Now, this has been corrected so that the error message only appears when a message for a logType is not found in AuditLogMessages.properties.
Story Points: ---
Clone Of: 962684
Last Closed: 2013-07-16 09:40:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Leonid Natapov 2013-06-19 07:48:01 EDT
sf18. fixed. upgrade from 3.1 to 3.2. No flood messages.
Comment 5 errata-xmlrpc 2013-07-16 09:40:24 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.